globus_rmutex_t(3)

NAME
globus_rmutex_t - Recursive Mutex.

SYNOPSIS

#include <globus_thread_rmutex.h>

Detailed Description

Recursive Mutex.

See also
    globus_rmutex_init(), globus_rmutex_destroy(), globus_rmutex_lock(), globus_rmutex_unlock()

Author

Generated automatically by Doxygen for globus_common from the source code.